/* social icons buttons */

span.social a {
	background: #fff url(../../images/elements/buttons/button.jpg) repeat-x 0 7px;
	height: 29px;
	width: 29px;	
	font: 25px/31px 'JustVector';	
	transition: all 0.35s linear;
	-moz-transition: all 0.35s linear;
	-webkit-transition: all 0.35s linear;
	-o-transition: all 0.35s linear;	
	margin: 3px 2px 5px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;	
	border-radius:7px;
  -webkit-border-radius:7px;
  -moz-border-radius:7px;
  -o-border-radius:7px;  
  	text-shadow: #fffeff 0 1px 1px;  	  
	border: 1px solid #edefef;
	padding: 3px;	
	 box-shadow: 0px 1px 1px #8c8c8c ;
  -webkit-box-shadow: 0px 1px 1px #8c8c8c ;
  -moz-box-shadow: 0px 1px 1px #8c8c8c ;
}
span.social a:hover {
/***  CSS animation  ***/
	text-shadow: #fefdff 0 1px 2px;	
	border: 1px solid #e2e3e3;		
	transition: all 0.22s linear;
	-moz-transition: all 0.22s linear;
	-webkit-transition: all 0.22s linear;
	-o-transition: all 0.22s linear;
	background-position: 0 15px;	
	  box-shadow: 0px 1px 1px #b5b5b5 ;
  -webkit-box-shadow: 0px 1px 1px #b5b5b5 ;
  -moz-box-shadow: 0px 1px 1px #b5b5b5 ;
}
/* social icons text/shadow color */
#extraContainer1 span.social a,
#extraContainer2 span.social a,
#sidebarContainer span.social a,
span.social a {
	color: #818181;
	text-shadow: #f4f4f4 0 1px 0;
}
#extraContainer1 span.social a:hover,
#extraContainer2 span.social a:hover,
#sidebarContainer span.social a:hover,
span.social a:hover {
	color: #525252;
	text-shadow: #f4f4f4 0 1px 5px;
}
/* fix IE */
.ie9 aside span.social {
    font-size: 0.93em;
}